:root {
    --bg-color: #03244D;
    --text-white: #ffffff;
    --font-primary: MiSans, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimHei, Arial, Helvetica, sans-serif;
    --secondary-text: rgba(255, 255, 255, 0.6);
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.text-align-center {
    text-align: center;
}

a {
    text-decoration: none;
}

body {
    background-color: var(--bg-color);
    color: var(--text-white);
    font-family: var(--font-primary);
    font-size: 12px;
    display: flex;
    justify-content: center;
    min-height: 100vh;  
    background-image: url('img/bg.png');
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;  
}

.container {
    position: relative;
    min-height: 100vh; 
    width: 100%;
    max-width: 430px;
    margin: 0 auto;
    padding: 20px 0 0 0;
}

.header img {
    width: 110px;
    margin-left: 20px;
}

.tit {
    padding: 40px 0 0;
}

.tit img {
    width:310px;
}

.tips {
   display: flex;
   justify-content: center;
   padding: 30px 0;
}

.tips dl {
    width: 22%;
}

.tips dl dt {
    border-radius: 100%;
    border: 1px solid #455E7D;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tips dl dt img {
    width: 20px;
}

.tips dl dd {
    padding-top: 6px;
    color: #B1C0D3 ;
}

a.but {
    width: 180px;
    margin: 0 auto;
    background-color: #2FA0EB;
    border-radius: 100px;
    padding: 16px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000000;
    font-size: 14px;
    margin-top: 30px;
    box-shadow: 0 0 6px 0 rgba(255, 255, 255, 0.5);
    cursor:Pointer;
}

a:hover.but {
    background-color: #2584c3;
}

.but img {
    width: 24px;
    margin-right:4px;
}

.buttips {
    padding: 10px 0;
    color: #61CDD9;
    font-size: 10px;
}

.s , .x {
    font-size: 0;
}

.s img , .x img {
    width: 100%;
}

.one {
    background: #031F41;
}

.one h3 {
    padding: 40px 0;
    font-size: 16px;
}

.one h3 strong {
    border-left: 1px solid #1C5377;
    border-right: 1px solid #1C5377;
}
.one h3 span {
    margin: 0 5px;
    border-left: 1px solid #2FA0EB;
    border-right: 1px solid #2FA0EB;
    padding: 0 12px;
}

.conlist {
    display: flex;
    flex-wrap: wrap;
}

.conlist dl {
    width: 50%;
    padding:0 0 40px 0;

}

.conlist img {
    width: 130px;
    opacity: .6;
}

.conlist h2 {
    font-size: 14px;
    padding-bottom: 2px;
}

.conlist p {
    font-size: 10px;
    color: #B1C0D3;
}

.tconlist {
    padding: 10px 10px 40px 10px;
    display: flex;
    justify-content: space-between;
}

.tconlist img {
    width: 50px;
    opacity: .6;
}

.tconlist h2 {
    font-size: 12px;
    padding-bottom: 2px;
    padding-top: 6px;
}

.about {
    padding:0 20px 40px 20px;
    display: flex;
}

.about img {
    width: 120px;
    margin-right: 14px;
}

.about div {
    line-height: 1.7;
}

.about div strong {
    font-size: 16px;
    color: #2FA0EB;
}

.two {
    background-color: #03244D;
}

.footer {
    background-color: #031831;
    padding: 30px 30px 26px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.footer img {
    width: 30px;
}

.footer .left {
    width: 50px;
    color: #3B5778;
}

.footer .right {
    text-align: right;
    color: #3B5778;
}

.footer .right p {
    padding: 2px 0;
}
.footer .left a {
    color: #3B5778;
}

.footer .right p a {
    padding: 0 0 0 10px;
    color: #3B5778;
}